html,
body,
div,
p,
ul,
li,
h1,
h2,
h3,
h4,
h5,
h6,
ol,
header,
main,
nav,
footer {
    padding: 0;
    margin: 0;
}

ul,
ol {
    list-style: none;
}

html,
body {
    width: 100%;
    height: 100%;
    max-width: 450px;
    margin: auto;
}

a {
    text-decoration: none;
}

/* 头部图片部分 */
#app {
    width: 100%;
    height: auto;
    position: relative;
    min-height: 100%;
}

header {
    width: 100%;
}

.swiper-slide>img {
    width: 100%;
    height: auto;
}

.oneImg {
    width: 100%;
}

.oneImg>img {
    width: 100%;
    height: auto;
}



/* 中间按钮部分 */

.main-btn {
    width: 100%;
    padding: 0 12px;
    box-sizing: border-box;
    overflow: hidden;
    margin-top: -4px;
}

.main-btn>div {
    margin-top: 20px;
    overflow: hidden;
}

.main-btn ul {
    width: 100%;
    overflow: hidden;
    position: relative;
}

.btn-item {
    width: 50%;
    float: left;
    /* 最外层li  的高度也需要调节  大概比按钮高度高10px 即可 */
    /* height: 110px; */
    box-sizing: border-box;
}
.btn-item>a{
    display: block;
    width: 100%;
    height: 100%;
    box-sizing: border-box;
}
.btn-item-box {
    overflow: hidden;
    padding: 10px 0px 10px 0px;
    position: relative;
    text-align: center;
    border-radius: 2px;
    margin: 3px;
    /* 调节按钮高度  padding撑开的 */
    padding: 23px 0;
    box-sizing: border-box;
}

.btn-item-box>i {
    line-height: 30px;
    text-align: center;
    width: 30px;
    height: 30px;
    border-radius: 30px;
    font-size: 23px;
    display: inline-block;
    margin-top: -10px;
}
.btn-item-box>i>img{
    width: 100%;
    height: 100%;
}
.btn-item-box>p{
    margin-top: 4px;
}
.btn-item:nth-child(8),.btn-item:nth-child(9),.btn-item:nth-child(10){
    width: 33.2%;
}
.btn-item:nth-child(3) .btn-item-box{
    padding: 30.5px 40px 30.5px 0;
}
.btn-item:nth-child(5) .btn-item-box {
    padding: 30.5px 0 30.5px 40px;
}

.btn-item:nth-child(4){
    position: absolute;
    width: 140px;
    height: 140px;
    top: 87px;
    left: 50%;
    margin-left: -70px;
    border-radius: 200px;
    z-index: 999;
    box-sizing: border-box;
}
.btn-item:nth-child(4) a{
    display: inline-block;
    width: 130px;
    height: 130px;
    margin: 5px;
    border-radius: 200px;
    box-sizing: border-box;
}
.btn-item:nth-child(4) .btn-item-box{
    width: 100px;
    height: 100px;
    border-radius: 200px;
    padding: 28px 0;
    box-sizing: border-box;
    margin: 15px;
    font-weight: bold;
}

.icon-svg{
    width: 30px;
    height: 30px;
    fill: currentColor;
}

/* 新闻部分css */
.news {
    width: 100%;
    /* height: 150px; */
    padding-top: 20px;
    margin-top: -2px;
}

.news>ul>li {
    padding: 10px 15px;
    box-sizing: border-box;
    font-size: 16px;
    display: flex;
    margin-top: -3px;
}
.news>ul>li:nth-child(2),.news>ul>li:nth-child(3){
    border-top: none;
}

.news-item>a {
    padding-right: 40px;
    box-sizing: border-box;
    width: 100%;
    display: block;
    font-size: 18px;
    position: relative;
}

.news-item>a::after {
    content: '\e60c';
    position: absolute;
    right: 10px;
    font-size: 16px;
    top: 50%;
    margin-top: -8px;
}



/* 底部图片部分 */

footer {
    width: 100%;
    padding: 5px 0;
}
.foot {
    position: absolute; 
    left: 0;
    bottom: 0;
}
footer>div {
    width: 100%;
}
.footer {
    padding: 2px;
    text-align: center;
    width: 60%;
    margin: auto;
    font-size: 15px;
}
.footer>a>img {
    width: 20px;
    height: auto;
}